Normales Thema NET Framework für Win98 SE? (Gelesen: 5.916 mal)
Ulrike
Newbies
*
Offline



Beiträge: 1
NET Framework für Win98 SE?
14.08.09 um 17:18:16
Beitrag drucken Beitrag drucken  
Hallo
ich hoffe mir kann jemand helfen
ich habe einen älteren PC und noch das BS Win 98 SE und wollte Software für ein medizinisches Gerät installieren (auf der Packg. steht kompatilbel ab Windows 98) doch bei der installation verlangt das System immer, dass zuerst die Installation von NET Framework 1.1  durchgeführt werden muss
doch ich finde das nicht für Win 98 SE
auf der MS Windows HP steht, Systemvoraussetzung erst ab Win 2000
gibt es denn die Möglichkeit auch auf Win 98 SE?
Liebe Grüße
  
Zum Seitenanfang
 
IP gespeichert
 
cdk
Global Moderator
*****
Offline



Beiträge: 10.160
Geschlecht: männlich
Re: NET Framework für Win98 SE?
Antwort #1 - 14.08.09 um 17:55:55
Beitrag drucken Beitrag drucken  
Anscheinend schon, da gibt's 4 .NET-Pakete in der Liste:

Windowspage / Windows 98 / System

Viel Glück Zwinkernd
  

Grütze, cdk

Wer Bier liebt liebt auch CO²
Zum Seitenanfang
 
IP gespeichert
 
Elmar Herzog
YaBB Administrator
*****
Offline



Beiträge: 3.624
Re: NET Framework für Win98 SE?
Antwort #2 - 14.08.09 um 18:48:52
Beitrag drucken Beitrag drucken  
Wenn von .NET nur die Version 1.1 erforderlich ist, dann reicht dieser Download: http://www.windowspage.de/updates/025009.html
  

Webmaster und Administrator
FAQ - Suche
Zum Seitenanfang
IP gespeichert
 
 
  « Übersicht ‹ Forum Nach oben